/* @override http://www.stkw.local/www.big-images.local/Exports/site/rw_common/themes/BIGImages/css/styles/white.css */

/* 	WHITE CSS FOR BIG IMAGES THEME */

body {
	background: #626975;}

a:link {
	text-decoration: none;
	color: #1870da;
}

a:visited {
	text-decoration: none;
	color: #1870da;
}

/* @group Headers */

#pageHeader {
	background: url(../../images/header_bg.png) repeat-x;
}

#pageHeader h1 {
	color: #666666;
	text-shadow: 2px 2px 2px #dddddd;
}

#pageHeader h2 {
	color: #999999;
	text-shadow: 2px 2px 2px #fff;
}

#pageHeader h4 {
	color: #444444;
	font-size: 1.6em;
	text-shadow: 2px 2px 2px #666666;
}
	
/* @end */

#top_grad {}

#container {
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}

/* @group Sidebar */

#sidebarContainer #sidebar {
	color: #fbfbfb;
}

#sidebarContainer .sideHeader {
	background: url(../../images/side_head_bg.png) repeat-x left top;
}
	
/* @end */

/* @group Footer */

#footer {
	background: repeat-x url(../../images/footer_bg.png);
	 border-top: 1px solid #dddddd; 
	/*border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd; */
}

#footer a:link, #footer a:visited {
}

#footer a:hover, #footer a:active {
}
	
/* @end */

#copyright {
	color: #b5bbc8;
	text-align: center;
}

#copyright a {
	color: #ffffff;}
	
#content h3 {
	line-height: 1.5em;
	font-size: 1.2em;
}

/* @group Nav Container */

#navcontainer {
	border-top-color: #dddddd;
}

#navcontainer #current {
	background: #eee;
	color: #000000;
	font-weight: bolder;
	text-decoration: none;}

#navcontainer #current:hover {
	background: #eee;
	color: #000000;
}

#navcontainer .currentAncestor {
	background: #fff;
}

#navcontainer a{
	background: #f9f9f9;
	border-bottom-color: #dddddd;
}

#navcontainer a:hover {
	background: #dcdce0;
}

#navcontainer ul ul a {
	background: #fff;
}

/* Currently selected child */
#navcontainer ul ul #current{
	background: #eee;
}

#navcontainer ul ul .currentAncestor {
	background: #fff;
}

#navcontainer ul ul ul #current{
	background: #eee;
	color: #000000;
}
	
/* @end */

/* @group Blog */

.blog-archive-month {
	text-shadow: 2px 2px 2px #07326d;
}

.blog-entry-title {
	color: #1870da;
}

.blog-entry-date {
	color: #999999;
}

.blog-entry-category, .blog-entry-permalink {
	color: #156ed8;
}
	
/* @end */

/* @group Photo Album */

.album-title {
	color: #1870da;
}

.photo-navigation {
	background: url(../../images/header_bg.png) repeat-x;
}

.photo-title {
	/* text-shadow: 2px 2px 2px #07326d; */
}

.photo-caption {
	color: #222222;
	/* text-shadow: 2px 2px 2px #07326d; */
}
	
/* @end */

/* @group Movie */

.movie-page-title {
	color: #1870da;
}

.movie-background {
	background: repeat url(../../images/body_bg.png);
}

.movie-title {
	text-shadow: 2px 2px 2px #07326d;
}
	
/* @end */

/* @group Media Summary Table */

table.productDetails {
	border-collapse: collapse;
	font: normal 100%/140% arial, helvetica, sans-serif;
	color: #555;
	background: #fff;
 	margin-top: 1em;
	width:99%;
}

table.productDetails td, table.productDetails th {
	border: 1px solid #bbb;
	padding: 0.5em;
}

table.productDetails caption {
	padding: .5em 0 .5em 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
}

/* @group Links */

table.productDetails a {
	padding: 1px;
	text-decoration: none;
	font-weight: bold;
	background: transparent;
}

table.productDetails a:link {
	border-bottom: 1px solid #ddd;
	color: color: #1870da;;
}

table.productDetails a:visited {
}

table.productDetails a[title^="PDF"]:after {
	content:url(assets/pdf16x16.gif);
	padding:0px 0px 0px 3px;
}

table.productDetails a[title^="Product Page"]:after {
	content:url(assets/external.gif);
	padding:0px 0px 0px 3px;
}

/* @end */

/* @group Header & Footer */

table.productDetails thead th, table.productDetails tfoot th {
	border: 1px solid #bbbbbb;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	background-color: #dddddd;
}

table.productDetails tfoot td {
	border: 1px solid #bbbbbb;
	color: #333;
	background-color: #dddddd;
}

table.productDetails thead th {
	height: 44px;
	background: url(../../images/backgrounds/table_background_01.gif) repeat-x;
	padding: 0 0 0 0.5em;
}

table.productDetails tfoot td, table.productDetails tfoot th {
	height: 44px;
	background: url(../../images/backgrounds/table_background_01.gif) repeat-x;
	padding: 0 0 0 0.5em;
}

/* @end */

/* @group Body */

table.productDetails tbody th, table.productDetails tbody td {
	vertical-align: top;
	text-align: left;
}

table.productDetails tbody th {
	white-space: nowrap;
}

/* @end */

/* @group Properties sub-table */

table.propertiesSummary {
	padding: 0.4em;
	border: 0px;
	background:transparent;
	width:20%;
}

table.propertiesSummary th{
	padding: 0.4em;
	border: 0px;
	border-bottom: 1px solid #bbbbbb;
	background:transparent;
}

table.propertiesSummary td {
	border: 0px;
	padding: 0.2em;
	white-space: nowrap;
	text-align: left;
}

table.propertiesSummary td.left {
	text-align: left;
}

table.propertiesSummary td.right {
	text-align: right;
	border-right: 1px solid #bbbbbb;
}

table.propertiesSummary td ul {
	padding:0px;
	margin-left: 15px;
	padding-left:0px;
	text-indent: -0.5em;
}

/* @end */

/* @end */

/* @group OTHER TABLES USED IN HOME USER SECTION */

td.td3 {width: 50%; 
	background-color: #f4f4f4; 
	border-style: solid; 
	border-width: 1.0px 0.0px 1.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 5.0px 0.0px 5.0px}

td.td4 {width: 50%; 
	background-color: #f4f4f4; 
	border-style: solid; 
	border-width: 1.0px 0.0px 1.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 5.0px 0.0px 5.0px}


td.td5 {width: 40%; 
	background-color: #f4f4f4; 
	border-style: solid; 
	border-width: 1.0px 0.0px 1.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 5.0px 0.0px 5.0px}
 
td.td6 {width: 60%; 
	border-style: solid; 
	border-width: 0.0px 0.0px 0.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 5.0px 0.0px 5.0px}


td.td8 {width: 50%; 
	border-style: solid; 
	border-width: 0.0px 0.0px 0.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 5.0px 0.0px 5.0px}

td.collage01 {
	width: 50%; 
	background-color: #fff; 
	border-style: solid; 
	border-width: 0.0px 0.0px 1.0px 0.0px; 
	border-color: #bfbfbf #bfbfbf #bfbfbf #bfbfbf; 
	padding: 0.0px 0.0px 0.0px 0.0px}
	
/* @end */

/* @group Accordion Tweeks */

.acStretch {
	line-height: 1.3em;
}

.acStretch ul li {
	line-height: 1.2em;
	margin: -0.4em;}

.acStretch ol li {
	line-height: 1.2em;
	margin: -0.4em;}
	
/* @end */
	
	
/* PARAGRAPH TWEEKS
*******************************************************************************/

p.caveats {
	padding-left: 2em;
	padding-right: 2em;
	font-size:90%;
	font-family: "trebuchet ms", "lucidia grande", verdana, arial, sans-serif;
	line-height:1.2em;
	color: #888888;
}

/* @group Other */
/* =Lists
----------------------------------------------- */
ul.testList {
	padding:0px;
	margin-left: 15px;
	padding-left:0px;
	text-indent: -0.5em;
}

/* Scalable Images 
----------------------------------------------- */
img.Star61x13 {
	width: 6.1em;
	height: 1.3em;
}

div.image div.captionPDF a:before {
	content:url(../../images/pdf16x16.gif);
	padding:0px 5px 0px 3px;}
}

/* @end */

/* @group Main Product Table */

table.pricingTable th {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-weight: normal;
	font-style: normal;
}

table.pricingTable td {
	font-size: 1em; 
	text-align:  left; 
	background-color: #f2f2f2;
	padding: 0.5em;
}


table.pricingTable {
	border-collapse: collapse;
	font: normal 100%/140% arial, helvetica, sans-serif;
	color: #555;
	background: #fff;
	width:99%;
	margin-bottom: 20px;
}

table.pricingTable td, table.pricingTable th {
	border: 1px solid #bbb;
}

table.pricingTable caption {
	padding: .5em 0 .5em 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	background: transparent;
}

/* @group Links */

table.pricingTable a {
	padding: 1px;
	text-decoration: none;
	background: transparent;
}

table.pricingTable a:link {
}

table.pricingTable a:visited {
}

table.pricingTable a:hover {
}

table.pricingTable a[title^="PDF"]:after {
	content:url(../../images/pdf16x16.gif);
	padding:0px 0px 0px 3px; 
	class: External10x10;
}

table.pricingTable a[title^="Product Page"]:after {
	/*content:url(../../images/blog/external.gif);*/
	padding:0px 0px 0px 3px;
}
/* @end */

/* @group Header & Footer */

table.pricingTable tfoot td {
	background-color: #fff;
	border-style: solid;
	border-bottom-color: #fff;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: solid;
	padding-top: 2px;
	padding-bottom: 0;
}

table.pricingTable thead th {
	height: 44px;
	background: url(../../images/backgrounds/table_background_01.gif) repeat-x;
	padding: 0 0 0 0.5em;
}

table.pricingTable tfoot td, table.pricingTable tfoot th {
	height: 44px;
	background: url(../../images/backgrounds/table_background_01.gif) repeat-x;
	padding: 0 0 0 0.5em;
}

table.pricingTable thead th, table.pricingTable tfoot th {
	border: 1px solid #bbbbbb;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	background-color: #dddddd;
}

table.pricingTable tfoot td {
	border:1px solid #bbbbbb;
	color: #333;
	background-color: #dddddd;
}

/* @end */

/* @group Body */

table.pricingTable form input {
	width: 160px;
	border: none;
	background:none;
}

table.pricingTable tbody th, table.pricingTable tbody td {
	vertical-align: top;
	text-align: left;
}

table.pricingTable tbody th {
	white-space: nowrap;
}

table.pricingTable tbody tr td{
	background: #fcfcfc;
	line-height:1.5em;
/*	padding-left: 10px;*/
}

table.pricingTable tbody tr.odd td{
	background: #efefef;
}

table.pricingTable td.googleBuyNow {
	width: 160px;
	height: 45px;
	padding-left: 0px;
}

table.pricingTable tbody tr:hover {
	/* background: #f0f0f0; */
}

/* @end */

/* @group Nested List */

table.pricingTable ul {
	padding:0px;
	margin-left: 15px;
	padding-left:0px;
	text-indent: -0.3em;
	width: 100px;
}

/* @end */

/* @group Properties Sub-table */

table.propertiesSummary tbody tr th {
	border: 1.0px none #bfbfbf;
	font-weight: bold;
}

table.pricingTable tbody tr td table {
	
	border-collapse: collapse;
	padding: 0.2em;
	border: 0px;
	background:transparent;
	width:20%;
}
table.pricingTable tbody tr td table th{
	padding: 0.3em;
	border: 0px;
	border-bottom: 1px solid #bbbbbb;
	background:transparent;
}
table.pricingTable tbody tr td table td {
	border: 0px;
	padding: 0.3em;
	white-space: nowrap;
	text-align: left;
}
table.pricingTable tbody tr td table td.left {
	text-align: left;
}
table.pricingTable tbody tr td table td.right {
	text-align: right;
	border-right: 1px solid #bbbbbb;
}
table.pricingTable tbody tr td table tr:hover {
	background:transparent;
}
/* @end */
/* @end */

/* @group RSS Box */
.image-box {
	 margin: 0em;
	padding:0.5em;
	padding-top:2em;
	 width: 510px;
	 background-color: white;
	 border: 1px solid silver;
	 
}

/* begin styles for RSS Feed */

.rss-box {
	 margin: 0em;
	padding-left:0.5em;
	padding-right:0.5em; 
	 width: 510px;
	 background-color: white;
	 border: 1px solid silver;
	 
}
.rss-items {
	margin-top:0px;
	padding-left:0.5em; 
	padding-right:0.5em; 
	margin-left:20px;
	color:#000000;
	list-style-type: none; 
	list-style-image: url("http://www.big-images.com/rw_common/themes/BIGImages/images/RWIcons/blog.png")
}
p.rss-title {
	padding:0.5em;
}
.rss-title {
	font-size: 8pt;
	background-color: white;
	color: black;
	font-weight:bold;
	text-align: left;
}

.rss-item  {
	color:#666666;
	font-size: 1em;
	list-style:none;
	padding-top:1em;
	list-style-type: none; 
	list-style-image: url("http://www.big-images.com/rw_common/themes/BIGImages/images/RWIcons/blog.png")
}

.rss-item a {
	color:#1870da;
	font-size: 1.1em;
	font-weight:bold;
}
	
.rss-item a:visited {
	color: black;
}

.rss-date {
	font-size: 7pt;
	color: navy;
	}
 
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
/* @end */

/* @group Two Column List */
 /* Code for the two-column list */
/* separate the list from what follows it */
#twoColumnList
{
padding-bottom: 1em;
margin-bottom: 1em;
width: 99%;
height:3em;
}

#twoColumnList ul
{
  width: 99%;  /* room for 2 columns */
	padding:0px;
	margin-left: 33px;
	padding-left:0px;
	text-indent: -0.5em;
}
#twoColumnList ul li
{
  float: left;
  width: 50%;  /* accommodate the widest item */
}
/* stop the floating after the list */
#twoColumnList br
{
  clear: both;
}
/* @end */

/* @group FAQ */

div.faq-question
{
	background-color: #ccd7e6;
	padding: 5px;
}

a.faq-pdf-link
{
	margin-left: 0;
}

/* @end */



/* @group Generic Input Form */

input 
{
	border: 1px solid #989898;
	padding: 3px;
	background-color: #eaeaea;
	width: 22em;
}

textarea 
{
	border: 1px solid #989898;
	padding: 3px;
	background-color: #eaeaea;
	width: 22em;
}

input.form-input-button 
{
	width: 5em;
}

/* @end */




/* @group Pure CSS Form */

.pure_css_form{
	margin: 0 auto;
	width: 500px;
}

.pure_css_form form {
	display: inline;
}

.pure_css_form {
	border: 1px solid #e2e2e2;
	background: #f8f8f8;
}

.pure_css_form h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}

.pure_css_form p {
	font-size: 11px;
	color: #666666;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.pure_css_form label {
	display: block;
	font-weight: bold;
	text-align: right;
	width: 190px;
	float: left;
}

.pure_css_form .small {
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 180px;
	padding-left: 10px;
}

.pure_css_form input {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	border: 1px solid #c8c9c9;
	width: 270px;
	margin: 2px 0 20px 10px;
	background-color: #fff;
}

.pure_css_form select {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #c8c9c9;
	height: 25px;
	width: 270px;
	margin: 2px 0 20px 10px;
}

.pure_css_form textarea {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #c8c9c9;
	width: 270px;
	margin: 2px 0 20px 10px;
	background-color: #fefefe;
}

.pure_css_form .radioContainer {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	padding-top:  10px;
	border: solid 1px #c8c9c9;
	width: 265px;
	margin: 2px 0 20px 10px;
	background: #ffffff ;
}

.pure_css_form .radio {
	display: block;
	float:left;
	width:49%;
	height:2.5em;
	padding:0px;
	margin:0px;	
	border-style: none;
}

.pure_css_form .checkboxContainer {
	float: left;
	font-size: 12px;
	padding: 4px 2px;
	padding-top:  10px;
	border: solid 1px #c8c9c9;
	width: 265px;
	margin: 2px 0 20px 10px;
	background: #ffffff ;
}

.pure_css_form .checkbox {
	display: block;
	float:left;
	width:99%;
	height:2.5em;
	padding:0px;
	margin:0px;	
	border-style: none;
}

.pure_css_form .fmradio {
	float: left;
	font-size: 12px;
	padding: 0px;
	width: 20px;
	margin: 0 5px 0 5px;
	border-style: none;
}

.pure_css_form .fmcheck {
	float: left;
	font-size: 12px;
	padding: 0px;
	width: 20px;
	margin: 0 5px 0 5px;
	border-style: none;
}

.pure_css_form button {
	clear: both;
	margin-left: 180px;
	width: 144px;
	height: 36px;
	background: url(../../images/buttons/white_lozenge_144x36.png) no-repeat;
	text-align: center;
	line-height: 31px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-style: none;
}

.pure_css_form .error {
	border: 1px solid #f61d13;
	background-color: #f2e5e5;
}

.pure_css_form .errorlabel {
	color: #ff0004;
}

.pure_css_form .formHeader {
	width: 500px;
	height: 60px;
	background: url(../../images/backgrounds/pure_css_form_header.gif) repeat-x;
	float: left;
	margin-bottom: 10px;
}

.pure_css_form .formHeader .headerTextArea {
	width: 420px;
	height:40px;
	float: left;
	padding: 8px;
	display: block;
}

.pure_css_form .formHeader .headerTextArea p {
	margin: 0;
}

.pure_css_form .headerImage {
	height:50px;
	width:50px;
	background: url(../../images/sapphire_icons/50_png/mailbox.png) no-repeat right top;
	float: left;
	margin: 3px;
}



/* @end */